
VIRTUAL CREDIT CARD - Bug #15286

Android [TREATS] [Treats Cash] Wrong flow after click Selesai button at acknowledgement screen

19 December 2022 06:56 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) input details screen and click Redeem

(8) click the Confirmation button at the Confirmation screen

(9) input pin

(10) click Selesai button at acknowledgement screen

Actual result: Wrong flow after click Selesai button at acknowledgement screen

Expected result: It navigates to SOF screen

History

#1 - 20 December 2022 03:52 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 20 December 2022 10:16 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 21 December 2022 08:59 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 21 December 2022 10:37 AM - hsulynn pang

- File WhatsApp Video 2022-12-21 at 10.31.06.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-19 at 17.52.59.mp4 3.18 MB 19 December 2022 hsulynn pang

expected result i.PNG 77.7 KB 19 December 2022 hsulynn pang

WhatsApp Video 2022-12-21 at 10.31.06.mp4 4.12 MB 21 December 2022 hsulynn pang
